[INFO]
name = Karankamäki
physics = gravel
splashscreen = karankamaki.jpg
author = (c) Esko Kytömäki/Tangoteam
version = 2.1
date = 2021
comment = Realistic stage in Pertunmaa. Stage has been driven in 1000 Lakes Rally in the 1970s.
length = 4.2
